{
  "idStoreDescriptionIntro": "Chan eil gleus puist-d nas fheàrr ann na an Outlook ùr airson Windows agus tha e saor ’s an-asgaidh dhan a h-uile duine aig a bheil Windows. Tha e furasta na cunntasan obrach is pearsanta agus na mìosachain agad a cheangal ris agus a stiùireadh san aon aplacaid. Sgrìobh puist shoilleir is phongail agus faigh molaidhean tapaidh on AI a tha na bhroinn o thùs. Ceangail sgrìobhainnean cudromach agus dealbhan ri nòta sam bith gun chnap-starra. Leis an Outlook ùr airson Windows, tha e furasta rian a chumail air rudan an-asgaidh. Thig an aplacaid seo an àite aplacaid post Windows, aplacaid a’ mhìosachain agus aplacaid nan daoine rè 2024.",
  "idStoreDescriptionSubheaderOne": "Dèan na cunntasan puist-d agad nas èifeachdaiche",
  "idStoreDescriptionParagraphOne": "Cùm rian air iomadh bogsa a-steach is mìosachan san aon aplacaid. Cuir, faigh is leum eadar na diofar chunntasan puist-d agad gun duilgheadas, a’ gabhail a-staigh Outlook.com, Gmail agus Yahoo! Mail, iCloud is mòran a bharrachd.",
  "idStoreDescriptionSubheaderTwo": "Sgrìobh puist-d air dòigh nas èifeachdaiche",
  "idStoreDescriptionParagraphTwo": "Cùm na chanas tu pongail is saor o mhearachdan le molaidhean a bheir AI dhut ann an Outlook fhad ’s a bhios tu ri sgrìobhadh* agus thoir gleans proifeiseanta air na puist-d agad le dearbhadh-litreachaidh agus gràmair thapaidh.",
  "idStoreDescriptionSubheaderThree": "Thoir piseach air a’ bhogsa a-steach agad",
  "idStoreDescriptionParagraphThree": "Thoir rian air cùisean is faigh cothrom air grunn ghleusan a chuidicheas tu leis. Cuir puist-d air an sgeideal airson an cur aig àm sònraichte, gairm air ais post-d a chuir thu am broinn 10 diogan is faigh cuimhneachain airson sùil eile a thoirt air còmhradh cudromach. Faigh cothrom air na faidhlichean agad air OneDrive o bhogsa a-steach Outlook fhèin is cleachd aplacaidean-lìn Word, Excel is PowerPoint an-asgaidh – fìor-mhath airson grad-dheasachadh is beachdan.",
  "idStoreDescriptionSubheaderFour": "Bogsa a-steach a bhios nas coltaiche riut fhèin",
  "idStoreDescriptionParagraphFour": "Thoir dreach pearsanta air an Outlook agad ach am freagair e ort-sa fhèin. Tha roghadh is taghadh agad am measg barrachd air 50 ùrlar is cruth-clò, prìnich puist-d chudromach ri bàrr a’ bhogsa a-steach agad is co-dhùin co mheud post-d a tha thu airson faicinn sa bhogsa a-steach agad le seallaidhean eadar dùmhail is leathann.",
  "idStoreDescriptionParagraphFive": "Tha an Outlook ùr airson Windows a’ toirt dhut cuid dhe na gleusan is rèiteachaidhean as fhèillmhoire san Outlook làithreach airson Windows agus Outlook.com agus badan de dh’innealan ùra agus barrachd dhiubh air an t-slighe. Cleachd e ri taobh nan aplacaidean iOS agus Android againn airson àrainneachd aonaichte gun chnap-starra, an dà chuid aig an taigh agus air an rathad. Seo tionndadh an-asgaidh anns am faicear sanasachd a th’ ann do chustamairean nach do phàigh airgead airson fo-sgrìobhadh. Ma chleachdas tu seirbheis puist-d an-asgaidh mar Outlook.com, Hotmail no Gmail gun fho-sgrìobhadh Microsoft 365, chì thu sanasachd san Outlook ùr airson Windows.",
  "idStoreDescriptionParagraphSix": "Mas e àrainneachd gun sanasachd agus stòras puist nas motha a tha a dhìth ort, is urrainn dhut fo-sgrìobhadh Microsoft 365 Basic, Personal no Family a cheannach is bheir sin air falbh an t-sanasachd a thig o Microsoft. Airson barrachd fiosrachaidh, tadhail air microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Tha feum air fo-sgrìobhadh Microsoft 365",
  "idNativeHostStoreTitle": "Outlook airson Windows",
  "idSearchSynonymMail": "Post",
  "idSearchSynonymCalendar": "Am mìosachan",
  "idSearchSynonymEmail": "Post-d"
}